PLGDEV(3)

NAME
plgdev - Get the current device (keyword) name

SYNOPSIS
plgdev(p_dev)

DESCRIPTION

Get the current device (keyword) name. Note: you must have allocated space for this (80 characters is safe).

ARGUMENTS

p_dev (char *, output)
    Pointer to device (keyword) name string.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.